ค้นหาฝ่ายสนับสนุน

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

I am having issues installing the new version of Java.

  • 4 การตอบกลับ
  • 3 คนมีปัญหานี้
  • 4 ครั้งที่ดู
  • ตอบกลับล่าสุดโดย cor-el

more options

I understand that Java has been blocked by Firefox, but I am unable to activate it for specific websites. When I go to pogo.com for example, no red plugin icon appears for me to activate the plugin for that site.

การตอบกลับทั้งหมด (4)

more options

In order to be able to find the correct solution to your problem, we require some more non-personal information from you. Please do the following:

  • Click the Firefox button at the top left, then click the Help menu and select Troubleshooting Information from the submenu. If you don't have a Firefox button, click the Help menu at the top and select Troubleshooting Information from the menu.

Now, a new tab containing your troubleshooting information should open.

  • At the top of the page, you should see a button that says "Copy text to clipboard". Click it.
  • Now, go back to your forum post and click inside the reply box. Press Ctrl+V to paste all the information you copied into the forum post.

If you need further information about the Troubleshooting information page, please read the article Use the Troubleshooting Information page to help fix Firefox issues.

Thanks in advance for your help!

more options

Application Basics


Name: Firefox Version: 24.0 User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:24.0) Gecko/20100101 Firefox/24.0

Extensions


Name: DivX Web Player Version: 2.0.2.039 Enabled: true ID: DivXWebPlayer@divx.com

Name: Norton Toolbar Version: 2013.4.3.7 Enabled: false ID: {2D3F3651-74B9-4795-BDEC-6DA2F431CB62}

Name: Norton Vulnerability Protection Version: 12.0.2.8 - 1 Enabled: false ID: {BBDA0591-3099-440a-AA10-41764D9DB4DB}

Name: Wondershare Video Converter Ultimate Version: 6.0.0 Enabled: false ID: {8D150B8F-EFE8-45a3-A4A3-053020F48FAC}

Important Modified Preferences


accessibility.typeaheadfind.flashBar: 0 browser.cache.disk.capacity: 358400 browser.cache.disk.smart_size.first_run: false browser.cache.disk.smart_size.use_old_max: false browser.cache.disk.smart_size_cached_value: 358400 browser.places.smartBookmarksVersion: 4 browser.startup.homepage: http://www.rr.com/ browser.startup.homepage_override.buildID: 20130910160258 browser.startup.homepage_override.mstone: 24.0 browser.tabs.warnOnClose: false dom.mozApps.used: true dom.w3c_touch_events.expose: false extensions.lastAppVersion: 24.0 gfx.direct3d.last_used_feature_level_idx: 0 gfx.direct3d.prefer_10_1: true keyword.URL: http://search.conduit.com/ResultsExt.aspx?ctid=CT3277370&SearchSource=2&CUI=UN26063635572340310&UM=2&q= network.cookie.prefsMigrated: true places.database.lastMaintenance: 1382010166 places.history.expiration.transient_current_max_pages: 104858 plugin.disable_full_page_plugin_for_types: application/pdf plugin.importedState: true plugin.state.java: 0 privacy.sanitize.migrateFx3Prefs: true security.warn_viewing_mixed: false storage.vacuum.last.index: 1 storage.vacuum.last.places.sqlite: 1381537553

user.js Preferences


Your profile folder contains a user.js file, which includes preferences that were not created by Firefox.

Graphics


Adapter Description: Intel(R) HD Graphics 3000 Adapter Drivers: igdumd64 igd10umd64 igd10umd64 igdumd32 igd10umd32 igd10umd32 Adapter RAM: Unknown Device ID: 0x0116 Direct2D Enabled: true DirectWrite Enabled: true (6.2.9200.16571) Driver Date: 5-10-2012 Driver Version: 8.15.10.2752 GPU #2 Active: false GPU Accelerated Windows: 1/1 Direct3D 10 Vendor ID: 0x8086 WebGL Renderer: Google Inc. -- ANGLE (Intel(R) HD Graphics 3000 Direct3D9Ex vs_3_0 ps_3_0) windowLayerManagerRemote: false AzureCanvasBackend: direct2d AzureContentBackend: direct2d AzureFallbackCanvasBackend: cairo

JavaScript


Incremental GC: true

Accessibility


Activated: false Prevent Accessibility: 0

Library Versions


NSPR Expected minimum version: 4.10 Version in use: 4.10

NSS Expected minimum version: 3.15.1 Basic ECC Version in use: 3.15.1 Basic ECC

NSSSMIME Expected minimum version: 3.15.1 Basic ECC Version in use: 3.15.1 Basic ECC

NSSSSL Expected minimum version: 3.15.1 Basic ECC Version in use: 3.15.1 Basic ECC

NSSUTIL Expected minimum version: 3.15.1 Version in use: 3.15.1

more options

Try Firefox Safe Mode to see if the problem goes away. Safe Mode is a troubleshooting mode, which disables most add-ons.

(If you're not using it, switch to the Default theme.)

  • On Windows you can open Firefox 4.0+ in Safe Mode by holding the Shift key when you open the Firefox desktop or Start menu shortcut.
  • On Mac you can open Firefox 4.0+ in Safe Mode by holding the option key while starting Firefox.
  • On Linux you can open Firefox 4.0+ in Safe Mode by quitting Firefox and then going to your Terminal and running: firefox -safe-mode (you may need to specify the Firefox installation path e.g. /usr/lib/firefox)
  • Or open the Help menu and click on the Restart with Add-ons Disabled... menu item while Firefox is running.

FirefoxSafeMode

Once you get the pop-up, just select "'Start in Safe Mode" Safe Mode Fx 15 - Win

If the issue is not present in Firefox Safe Mode, your problem is probably caused by an extension, and you need to figure out which one. Please follow the Troubleshoot extensions, themes and hardware acceleration issues to solve common Firefox problems article for that.

To exit the Firefox Safe Mode, just close Firefox and wait a few seconds before opening Firefox for normal use again.

When you figure out what's causing your issues, please let us know. It might help other users who have the same problem.

Thank you.

more options

Make sure that you have the 32 bit Java version installed.

See Java Platform > Java SE 7U45 (JRE Download)


It is possible that something went wrong with updating the registry key(s) that Firefox is using to find the Java plugin.

  • HKLM\Software\Wow6432Node\MozillaPlugins\@java.com/JavaPlugin,version=10.xx.xx